#sbr-menubar {
	padding: 10px 20px;
}
ul.sbr-menubar-main-items {
	border: 4px solid #583e23;
	border-radius: 0px 25px;
	border-image: url(../assets/decoration/border-flowing-simple-thin.svg) 40 fill / 40px / 18px stretch;
	filter: var(--drop-shadow);
	padding: 6px;
	margin: 0px;
	/*background-color: #000000CC;*/
	display: flex;
	justify-content: space-around;
	align-items: center;
}
ul.sbr-menubar-main-items > li{
	font-weight: 900;
	font-size: 24px;
	display: inline-block;
}
